Custom Firmware 6.60 ME-1.6 para todas las PSP + POPSLOADER

90125 escribió:Nada, que no hay manera, lo dejo por hoy y mañana con las ideas mas claras a ver si encuentro donde esta el problema.
Muchas gracias.


que te pone, ves a ajustes, ajustes del sistema e informacion del sistema, que firmware tienes
Pone que el software del sistema es 6.60 ME-1.8
He probado mas juegos los iso en carpeta ISO, en raiz y sin subcarpetas.
Tambien he probado con .cso, estos salen como datos coruptos, se que son estos por el numero
Por si sirve de ayuda:
CPU CLOCK XMB DEFAULT
CPU CLOCK GAME DEFAULT
USB DEVICE MEMORY STICK
UMD ISO MODE ME DRIVER
ISO VIDEO MOUNT NONE
XMB PLUGINS ENABLED
GAME PLUGINS ENABLED
PDPS PLUGINS ENABLED
PLUGINS MANAGER (PULSANDO X)V2.1

Saludos
90125 escribió:Pone que el software del sistema es 6.60 ME-1.8
He probado mas juegos los iso en carpeta ISO, en raiz y sin subcarpetas.
Tambien he probado con .cso, estos salen como datos coruptos, se que son estos por el numero
Por si sirve de ayuda:
CPU CLOCK XMB DEFAULT
CPU CLOCK GAME DEFAULT
USB DEVICE MEMORY STICK
UMD ISO MODE ME DRIVER
ISO VIDEO MOUNT NONE
XMB PLUGINS ENABLED
GAME PLUGINS ENABLED
PDPS PLUGINS ENABLED
PLUGINS MANAGER (PULSANDO X)V2.1

Saludos


Bien, los juegos van en la carpeta ISO en mayuscula, tanto los iso como cso, tienes que meter solo un archivo por juego, es decir solo el iso o el cso (tantos como te ocupen la memory)
intenta cambiar el driver (UMD ISO MODE ME DRIVER) a sony np 9660 o a m33
los plugins de momento lo pones es desactivado, mo metiste la carpeta seplugin, para que te tradujera el menu VSH y el recovery

Aqui es recomendado formatear la memory con la psp, con la psp (antes guarda lo que no quieras que se pierda)

OPCIONAL.-(MUY RECOMENDADO) menu recovery y menu vsh en español, descomprime y copia la carpeta seplugins, en la raiz de la memoria.
descarga.- https://www.sugarsync.com/pf/D8592953_823_696030844 6.60 ME 1.8 gracias a schzylla

comensa si se soluciono el problema, si es si y tienes plugins, ves activando de uno en uno desde el menu recovey, para saber si alguno te causa incompatibilidades
[plas] [plas] Ante todo muchisimas gracias por tu ayuda

He formateado la ms con el pc, con la opcion lenta, despues con la PSP, ahora funciona todo, unicamente que aqui no tengo ningun juego en iso, solo .cso pero funcionan.
Cuando llegue a casa probare alguno .iso a ver que tal, pero pinta bien.
Un saludo.


EDITO:
Pues no, la consola no ve los juegos .iso, es curioso ve todos los .cso.
Alguna idea?
¿Merece la pena cambiar a 6.60 ME-1.6 teniendo 5.0 M33-6?
Guybrush escribió:¿Merece la pena cambiar a 6.60 ME-1.6 teniendo 5.0 M33-6?

El último es el 6.60 ME-1.8, lo tienes aquí.
Si que vale la pena para los juegos más nuevos y mejora la compatibilidad con juegos psx.
También (si no te convence, que no creo) podrías volver muy fácilmente al 5.00 M33-6 con el Hellcat's Recovery Flasher v1.65.

Salu2
macho, nada, que no me aclaro con las putas psp2000
Tengo por aquí una con datecode 7D, tengo entendido que hasta el 8C se puede usar el permanente, pero no me queda claro del todo este punto y tampoco quiero arriesgarme a brikear la consola de un amigo.

a ver si alguien me puede decir definitivamente como va este tema porque me vuelvo tarumba.
fakemaria escribió:macho, nada, que no me aclaro con las putas psp2000
Tengo por aquí una con datecode 7D, tengo entendido que hasta el 8C se puede usar el permanente, pero no me queda claro del todo este punto y tampoco quiero arriesgarme a brikear la consola de un amigo.

a ver si alguien me puede decir definitivamente como va este tema porque me vuelvo tarumba.


Si es 7D y no ha pasado por el servicio de reparaciones, es una psp sin placa maldita fijo.
salu2
vivero2 escribió:
fakemaria escribió:macho, nada, que no me aclaro con las putas psp2000
Tengo por aquí una con datecode 7D, tengo entendido que hasta el 8C se puede usar el permanente, pero no me queda claro del todo este punto y tampoco quiero arriesgarme a brikear la consola de un amigo.

a ver si alguien me puede decir definitivamente como va este tema porque me vuelvo tarumba.


Si es 7D y no ha pasado por el servicio de reparaciones, es una psp sin placa maldita fijo.
salu2


mil gracias!
fakemaria escribió:macho, nada, que no me aclaro con las putas psp2000
Tengo por aquí una con datecode 7D, tengo entendido que hasta el 8C se puede usar el permanente, pero no me queda claro del todo este punto y tampoco quiero arriesgarme a brikear la consola de un amigo.

a ver si alguien me puede decir definitivamente como va este tema porque me vuelvo tarumba.

Una aclaración para que nadie se confunda: se puede instalar el permanente hasta el datecode 8B. En 8C no se puede por ser maldita.
Ahora , como ha dicho vivero2, si la psp ha pasado por una reparación le han podido cambiar la placa o bien la carcasa donde viene el datecode. En ese caso el datecode ya no es fiable.

Salu2
Buenas, no funcionan los links del autoliberador de juaqui, alguien conoce algún otro enlace? Llevo un rato googleando y no doy nada válido!
Sagat_sRO escribió:Buenas, no funcionan los links del autoliberador de juaqui, alguien conoce algún otro enlace? Llevo un rato googleando y no doy nada válido!



que modelo de psp es, y que firmware tienes ahora mismo. reporta esos datos y te pongo los enlaces
salu2
Yo ando buscando el 6.60 LME 1.8 para mi psp go

Ahora mismo tengo instalado la versión 1.4 pero quiero actualizarla..

¿alguien me la puede pasar? OJO, QUE SEA PARA PSP GO, que la "normal" no me vale

Muchas gracias
kneissel escribió:Yo ando buscando el 6.60 LME 1.8 para mi psp go

Ahora mismo tengo instalado la versión 1.4 pero quiero actualizarla..

¿alguien me la puede pasar? OJO, QUE SEA PARA PSP GO, que la "normal" no me vale

Muchas gracias



El LME son para todas las psp, lo que no te vale para la GO, es la actualizacion oficial, ya que la GO lleva actualizacion propia, pero tu te refieres al LME y ese es para todos iguales.
salu2
vivero2 escribió:
kneissel escribió:Yo ando buscando el 6.60 LME 1.8 para mi psp go

Ahora mismo tengo instalado la versión 1.4 pero quiero actualizarla..

¿alguien me la puede pasar? OJO, QUE SEA PARA PSP GO, que la "normal" no me vale

Muchas gracias



El LME son para todas las psp, lo que no te vale para la GO, es la actualizacion oficial, ya que la GO lleva actualizacion propia, pero tu te refieres al LME y ese es para todos iguales.
salu2


Gracias fiera. Ya lo tengo instalado!!
Hola a todos.
Primeramente daros las gracias por el gran aporte que haceis desinteresadamente y que hace que podamos disfrutar a tope nuestras psp.

El asunto es que tengo una psp 3004 en la que actualmente tengo OF 6.39, y me gustaría meterle un custom firm para poder disfrutar de mis copias de seguridad.
Si no he entendido mal, por lo que he leído, debo instalar la 6.60 LME. Para ello primeramente debo actualizar al OF 6.6.
Esto es así, o estoy equivocado en algún punto? Hay algún dato mas que deba aportar para seleccionar el custom adecuado?
cougar3443 escribió:Hola a todos.
Primeramente daros las gracias por el gran aporte que haceis desinteresadamente y que hace que podamos disfrutar a tope nuestras psp.

El asunto es que tengo una psp 3004 en la que actualmente tengo OF 6.39, y me gustaría meterle un custom firm para poder disfrutar de mis copias de seguridad.
Si no he entendido mal, por lo que he leído, debo instalar la 6.60 LME. Para ello primeramente debo actualizar al OF 6.6.
Esto es así, o estoy equivocado en algún punto? Hay algún dato mas que deba aportar para seleccionar el custom adecuado?


viene explicado en el tuto, es muyy sencillo.
Actualiza a 6,60 oficial
Una vez actualizado, metes los archivos del CW en la raiz de la psp, primero ejecutas el instalador y cuando lo tengas instalado, tienes el ejecutable por si apagas completamente la consola.
No tardarás más de 3 minutos en hacerlo.
Recuerda, batería 80% y cargando y acuerdate de meter el de placas malditas, no el otro que harás un pisapapeles
cougar3443 escribió:Hola a todos.
Primeramente daros las gracias por el gran aporte que haceis desinteresadamente y que hace que podamos disfrutar a tope nuestras psp.

El asunto es que tengo una psp 3004 en la que actualmente tengo OF 6.39, y me gustaría meterle un custom firm para poder disfrutar de mis copias de seguridad.
Si no he entendido mal, por lo que he leído, debo instalar la 6.60 LME. Para ello primeramente debo actualizar al OF 6.6.
Esto es así, o estoy equivocado en algún punto? Hay algún dato mas que deba aportar para seleccionar el custom adecuado?

Tienes la opción de modificarla en 6.39 y ahorrarte la actualización a 6.60.
Salu2
zeraw está baneado por "clon de usuario baneado y multinicks para trolear"
Teniendo una psp 3004 datacode 8d, y cfw 6.39 pro b10 se puede pasar a 6.60 ME-1.6?
O teniendo la 6.39 pro b10 es tontería pasar a la 6.60?
Que recomendais vosotros?
Usa la logica. Si todo te va bien y no tienes problemas de compatibilidad, ¿para que cambiar ?
zeraw está baneado por "clon de usuario baneado y multinicks para trolear"
No, si mas que nada, era por si se mejoraba un huevo o habían mejoras muy sustanciales.
Pero ya veo por lo que leo, que no interesa para nada.
Muchas gracias
Buenooo, me he quedado obsoleto en esto de los cfw de la psp!!

La pobre lleva mas de un año metida en un cajon con el cfw 5.0 m33-6. Ahora que la he desempolvado me encuentro con mil opciones!!
Es una psp fat de las primeras sin placa maldita y el uso va a ser para emuladores y algun que otro jueguecillo de psp. ¿Que cfw me recmendais? El 6.60 me 1.6, el 1.8, otro?

Mil gracias de antemano!!
zeraw escribió:Teniendo una psp 3004 datacode 8d, y cfw 6.39 pro b10 se puede pasar a 6.60 ME-1.6?
O teniendo la 6.39 pro b10 es tontería pasar a la 6.60?
Que recomendais vosotros?


Teniendo una psp 3000, no puedes poner el ME, no te equivoques, el ME !Nooooooooo¡ como mucho el LME, el LME, si metes el ME matas a la psp. y estando en 6.39 el que tienes es bueno.

salu2

Adel escribió:Buenooo, me he quedado obsoleto en esto de los cfw de la psp!!

La pobre lleva mas de un año metida en un cajon con el cfw 5.0 m33-6. Ahora que la he desempolvado me encuentro con mil opciones!!
Es una psp fat de las primeras sin placa maldita y el uso va a ser para emuladores y algun que otro jueguecillo de psp. ¿Que cfw me recmendais? El 6.60 me 1.6, el 1.8, otro?

Mil gracias de antemano!!


yo pondria el 6.39 ME 9.8, pero si te decides por el 6.60 el ultimo que es el 1.8
salu2
vivero2 escribió:
Adel escribió:Buenooo, me he quedado obsoleto en esto de los cfw de la psp!!

La pobre lleva mas de un año metida en un cajon con el cfw 5.0 m33-6. Ahora que la he desempolvado me encuentro con mil opciones!!
Es una psp fat de las primeras sin placa maldita y el uso va a ser para emuladores y algun que otro jueguecillo de psp. ¿Que cfw me recmendais? El 6.60 me 1.6, el 1.8, otro?

Mil gracias de antemano!!


yo pondria el 6.39 ME 9.8, pero si te decides por el 6.60 el ultimo que es el 1.8
salu2


Mil gracias tío, acabo de ponerme la 6.39 ME 9.8
Buenas gente, por cosas de la vida eh conseguido una PSP con custom firmeware, el 5.50GEN-D en una PSP2000. Viendo el post ya llega al 6.60 pero eh de decir que soy un novato totalmente en estos temas, así que pregunto, ¿recomendable instalar? ¿lleva mucho peligro? No quiero que me pete la psp.

Edito: ¿hay lector de pdf´s pa la consola? Me interesaría esto.
shaderyt escribió:Buenas gente, por cosas de la vida eh conseguido una PSP con custom firmeware, el 5.50GEN-D en una PSP2000. Viendo el post ya llega al 6.60 pero eh de decir que soy un novato totalmente en estos temas, así que pregunto, ¿recomendable instalar? ¿lleva mucho peligro? No quiero que me pete la psp.

Edito: ¿hay lector de pdf´s pa la consola? Me interesaría esto.


puedes poner el 6.39 ME 9.8 o el 6.60 me 1.8, pero primero debes de editar la version txt

Para editar version.txt (solo es necesario para 5.50 GEN y 5.50 Prometheus):

-Pulsa "Select" y cambia "USB Device Memory Stick" a "flash 0".
-Conecta la PSP al PC y salen unas carpetas distintas.
-Entra en "vsh/etc" y abre version.txt.
-Cambia "release:9.90:" por "release:5.50:" y lo guardas
-Desconecta el USB y vuelve a poner "USB Device" en "Memory Stick


un lector pdf, para psp bookr, no lo he usado, asi que no te puedo decir como pirula
salu2
vivero2 escribió:
shaderyt escribió:Buenas gente, por cosas de la vida eh conseguido una PSP con custom firmeware, el 5.50GEN-D en una PSP2000. Viendo el post ya llega al 6.60 pero eh de decir que soy un novato totalmente en estos temas, así que pregunto, ¿recomendable instalar? ¿lleva mucho peligro? No quiero que me pete la psp.

Edito: ¿hay lector de pdf´s pa la consola? Me interesaría esto.


puedes poner el 6.39 ME 9.8 o el 6.60 me 1.8, pero primero debes de editar la version txt

Para editar version.txt (solo es necesario para 5.50 GEN y 5.50 Prometheus):

-Pulsa "Select" y cambia "USB Device Memory Stick" a "flash 0".
-Conecta la PSP al PC y salen unas carpetas distintas.
-Entra en "vsh/etc" y abre version.txt.
-Cambia "release:9.90:" por "release:5.50:" y lo guardas
-Desconecta el USB y vuelve a poner "USB Device" en "Memory Stick


un lector pdf, para psp bookr, no lo he usado, asi que no te puedo decir como pirula
salu2


Gracias por la info. Otra cosa, si me recomienas la 6.39 ¿es porque mi psp tiene placa maldita? Al quitarle la batería se ve que es una 8B.
shaderyt escribió:
vivero2 escribió:
shaderyt escribió:Buenas gente, por cosas de la vida eh conseguido una PSP con custom firmeware, el 5.50GEN-D en una PSP2000. Viendo el post ya llega al 6.60 pero eh de decir que soy un novato totalmente en estos temas, así que pregunto, ¿recomendable instalar? ¿lleva mucho peligro? No quiero que me pete la psp.

Edito: ¿hay lector de pdf´s pa la consola? Me interesaría esto.


puedes poner el 6.39 ME 9.8 o el 6.60 me 1.8, pero primero debes de editar la version txt

Para editar version.txt (solo es necesario para 5.50 GEN y 5.50 Prometheus):

-Pulsa "Select" y cambia "USB Device Memory Stick" a "flash 0".
-Conecta la PSP al PC y salen unas carpetas distintas.
-Entra en "vsh/etc" y abre version.txt.
-Cambia "release:9.90:" por "release:5.50:" y lo guardas
-Desconecta el USB y vuelve a poner "USB Device" en "Memory Stick


un lector pdf, para psp bookr, no lo he usado, asi que no te puedo decir como pirula
salu2


Gracias por la info. Otra cosa, si me recomienas la 6.39 ¿es porque mi psp tiene placa maldita? Al quitarle la batería se ve que es una 8B.


si tienes el 5.50 gen NO ES MALDITA, es que el 6.39 me 9.8 me gusta mas, ya que tiene mas compatibilidad con juegos, pero si vas a comprar en PSN, dbes de poner el 6.60 ME 1.8
salu2
Eh intentado instalar la version que me dices, pero cuando va a cargar los primeros archivos la PSP se me apaga, eh seguido los pasos, lo del txt, descargar el 6.39me 98, poner a instalar desde el menu juegos...se pone la pnatalla en negro, aparecen unas lineas de texto hasta que se para en una y se apaga...
shaderyt escribió:Eh intentado instalar la version que me dices, pero cuando va a cargar los primeros archivos la PSP se me apaga, eh seguido los pasos, lo del txt, descargar el 6.39me 98, poner a instalar desde el menu juegos...se pone la pnatalla en negro, aparecen unas lineas de texto hasta que se para en una y se apaga...


Primero debes de meter el 6.39 OFICIAL
Firmware 6.39 oficial http://www.mediafire.com/?1gced768wedcd9d

descomprime el archivo y la carpeta UPDATE, la copias en la carpeta GAME de la psp, vas al menu de la psp juegos, memory stick y veras la actualizacion

las PRECAUCIONES la de siempre, siempre que vallas a actualizar, bateria cargada a tope 100 x 100, cargador encufado, memoria buena,
quitar UMD, (sin UMD), y sobre todo no tocar nada la psp mientras se actualiza

Una vez terminado estas en 6.39 oficial, puedes borrar la carpeta UPDATE, ya no nos hace falta

y luego el installer

Instalador 6.39 ME 9.8 directo desde el oficial solo placas NO MALDITAS
https://www.sugarsync.com/pf/D8592953_823_05621509 gracias a schzylla

descomprime el archivo y la carpeta installer, la copias dentro de la carpeta GAME, ejecutas el 639 kxploit, y sigue las instrucciones X,X

Aqui es recomendado formatear la memory con la psp, con la psp (antes guarda lo que no quieras que se pierda)

OPCIONAL.-(MUY RECOMENDADO) menu recovery y menu vsh en español, descomprime y copia la carpeta seplugins, en la raiz de la memoria.
Descarga.- https://www.sugarsync.com/pf/D8592953_823_696030844 gracias a schzylla

salu2
Formatearlo cuando lo hago, ¿antes de instalar, después de instalar el oficial...?

Lo de ponerlo en español, se que es poner los dos archivos en seplugins, pero supongo que es despues de instalar el custom firmeware ¿no? Y no hacer nada en la consola solo copiar pegar la traducción.

Lo de hacer copia seguridad me da igual, ya digo que tengo la consola de ayer y solo tengo un par de partidas empezadas, así que lo mismo me da.

Edito; vale ya esta hecho, lo tengo en el 6.39 me 9.8, comprobado en informacion de sistema de la psp, no se porque pensaba que tardaria media hora en actualizarse xD, pero en fin, rapido y facil.

Una ultima pregunta, ¿se puede conectar al network?

Gracias por la ayuda.
shaderyt escribió:Formatearlo cuando lo hago, ¿antes de instalar, después de instalar el oficial...?

Lo de ponerlo en español, se que es poner los dos archivos en seplugins, pero supongo que es despues de instalar el custom firmeware ¿no? Y no hacer nada en la consola solo copiar pegar la traducción.

Lo de hacer copia seguridad me da igual, ya digo que tengo la consola de ayer y solo tengo un par de partidas empezadas, así que lo mismo me da.

Edito; vale ya esta hecho, lo tengo en el 6.39 me 9.8, comprobado en informacion de sistema de la psp, no se porque pensaba que tardaria media hora en actualizarse xD, pero en fin, rapido y facil.

Una ultima pregunta, ¿se puede conectar al network?

Gracias por la ayuda.


si,
Te molesto una ultima vez, sobre lo de acceder al network, ¿tengo que arrancar la consola con el firmware oficial o con el custom vale?
shaderyt escribió:Te molesto una ultima vez, sobre lo de acceder al network, ¿tengo que arrancar la consola con el firmware oficial o con el custom vale?


Cualquiera de los 2 vale.
salu2
Buenas gente,

Hace que no le meto mano a una PSP siglos. Recientemente he adquirido una PSP FAT (juraria que 1000) con firmware 4.01 M33 (imaginaos la de tiempo que lleva esto sin actualizarse)

¿Podría decirme alguien cual sería la mejor opción de CF?

Saludos y gracias anticipadas,
Schattenjager escribió:Buenas gente,

Hace que no le meto mano a una PSP siglos. Recientemente he adquirido una PSP FAT (juraria que 1000) con firmware 4.01 M33 (imaginaos la de tiempo que lleva esto sin actualizarse)

¿Podría decirme alguien cual sería la mejor opción de CF?

Saludos y gracias anticipadas,


para mi el 6.39 ME9.8, si te vas a conectar apsn el 6.60 ME 1.8
salu2
vivero ¿significa eso que se puede jugar online a los juegos?

saludos y gracias otra vez
Schattenjager escribió:vivero ¿significa eso que se puede jugar online a los juegos?

saludos y gracias otra vez


si, pero muchos servidores estan cerrado como los EA.
para jugar online necesitas el pro c, Puedes poner los 2 en esa psp el 6.60 ME 1.8 y el PRO C
hilo_pro-online-client-beta-0-10-psp-fat-proximamente-compatibles_1752270
salu2
tengo psp slim vercion 3.40 peratiada descarge el juego fifa 13 y cuando lo enicion se carga y me sale la pantalla gres transparente y nose por que y me puedes ayodar por favor

gracias
mmoha escribió:tengo psp slim vercion 3.40 peratiada descarge el juego fifa 13 y cuando lo enicion se carga y me sale la pantalla gres transparente y nose por que y me puedes ayodar por favor

gracias



aqui no se da cobertura al pirateo, solo se modifica o libera la psp, PIRATEAR NUNCA, para liberar, tu psp a la ultima, necesitas el 6.60 ME 1.8
salu2
Muchas gracias, me ha servido para actualizar mi psp que la tenia muerta de asco en un cajon [+risas]
Ya ni los de Sony Actualizan Firmware ni este scener el custom Firm (que en verdad no hace falta, va de lujo).

Pobre Psp abandonada a su suerte... jajaja
¡¡Hola a todos!! Veamos, hace ya bastante tiempo, actualicé mi PSP 2000 (maldita) al 6.39 PRO-B no permanente, y he estado jugando con emuladores y demás sin ningún problema, todo de lujo. El tema es que la semana pasada me prestaron el Hakuoki (que salió éste año) y al meter el UMD me di cuenta de que tenía que actualizar la consola al 6.60.

Exactamente, ¿qué hay que hacer? ¿borrar toda la carpeta de PSP/GAME, actualizar al 6.60 e instalar el custom firmware correspondiente? ¿O se puede hacer un upgrade sin desinstalar lo que ya tengo puesto en la memory stick y sin tener que desinstalar y volver a instalar el custom firmware? Me da una pereza tremenda tanta historia por un sólo juego (visto que hasta ahora la PSP ha funcionado de maravilla), pero ya que lo tengo me gustaría poder jugar.

Muchas gracias :) he mirado el post principal, pero sólo veo como ponerlo "de cero"
Rokuso3 escribió:¡¡Hola a todos!! Veamos, hace ya bastante tiempo, actualicé mi PSP 2000 (maldita) al 6.39 PRO-B no permanente, y he estado jugando con emuladores y demás sin ningún problema, todo de lujo. El tema es que la semana pasada me prestaron el Hakuoki (que salió éste año) y al meter el UMD me di cuenta de que tenía que actualizar la consola al 6.60.

Exactamente, ¿qué hay que hacer? ¿borrar toda la carpeta de PSP/GAME, actualizar al 6.60 e instalar el custom firmware correspondiente? ¿O se puede hacer un upgrade sin desinstalar lo que ya tengo puesto en la memory stick y sin tener que desinstalar y volver a instalar el custom firmware? Me da una pereza tremenda tanta historia por un sólo juego (visto que hasta ahora la PSP ha funcionado de maravilla), pero ya que lo tengo me gustaría poder jugar.

Muchas gracias :) he mirado el post principal, pero sólo veo como ponerlo "de cero"


estas en el hilo del LME yME, del pro nada, dices tener el 6.39 PRO, y un juego que te pide actualizar a 6.60, lo que tienes que hacer es actualizar a 6.60 (si quieres jugar a ese UMD) y despues formatear la memory (antes guarda lo que no quiera que se pierda) y despues esto

6.60 PRO C Fix 2 Las Instrucciones dentro
http://www.mediafire.com/?le38acm87zj8t72

salu2
muy buenas pre navidades tengan todos :) , bueno soy muy novato en esto y preciso de sus consejos y ayuda posible que me puedan prestar, ayer compre una psp , al quitar la bateria dice que es 3001 y en informacion del sistema me dice que tiene version 6.37, en tema es que quisiera liberarla pero no tengo idea de por donde empezar por donde vivo me estan coprando relativamente caro para hacerme la liberacion de la psp. si alguien por favor me pudiera explicar paso a paso como poder hacer yo mismo la liberacion del psp, le estaria enormemente agradacido de antemanos muchas gracias y me disculpo si he preguntado algo indevido
kenleal escribió:muy buenas pre navidades tengan todos :) , bueno soy muy novato en esto y preciso de sus consejos y ayuda posible que me puedan prestar, ayer compre una psp , al quitar la bateria dice que es 3001 y en informacion del sistema me dice que tiene version 6.37, en tema es que quisiera liberarla pero no tengo idea de por donde empezar por donde vivo me estan coprando relativamente caro para hacerme la liberacion de la psp. si alguien por favor me pudiera explicar paso a paso como poder hacer yo mismo la liberacion del psp, le estaria enormemente agradacido de antemanos muchas gracias y me disculpo si he preguntado algo indevido


Tienes que actualizar a 6.60 ya sea por wifi o por memory
Firmware 6.60 oficial http://www.mediafire.com/?vx47x73w1wsm7y1

descomprime el archivo y la carpeta UPDATE, la copias en la carpeta GAME de la psp, vas al menu de la psp juegos, memory stick y veras la actualizacion

las PRECAUCIONES la de siempre, siempre que vallas a actualizar, bateria cargada a tope 100 x 100, cargador encufado, memoria buena, quitar UMD, (sin UMD), y sobre todo no tocar nada la psp mientras se actualiza

Una vez terminado estas en 6.60 oficial, puedes borrar la carpeta UPDATE, ya no nos hace falta

despues el 6.60 pro C, lo tienes justo en el post anterior a tu pregunta

cualquier duda pregunta

salu2
Hola buenas... tenía mi PSP (FAT) muerta de risa y el otro día me dio por encenderla.. y hoy.. bueno.. hoy me ha dado por actualizarla.. pero creo que he metido la pata (a la hora de colocar los archivos) y he actualizado a la 6.60 oficial.. supongo que no se podrá hacer nada para ponerle un firmware ¿verdad?¿ [buuuaaaa] Eso me pasa por no leerme bien las cosas [mamaaaaa]
Ketk escribió:Hola buenas... tenía mi PSP (FAT) muerta de risa y el otro día me dio por encenderla.. y hoy.. bueno.. hoy me ha dado por actualizarla.. pero creo que he metido la pata (a la hora de colocar los archivos) y he actualizado a la 6.60 oficial.. supongo que no se podrá hacer nada para ponerle un firmware ¿verdad?¿ [buuuaaaa] Eso me pasa por no leerme bien las cosas [mamaaaaa]


Vas bien solo te falta el installer para pasarla a 6.60 ME 1.8

Instalador 6.60 ME 1.8 directo desde el oficial solo placas NO MALDITAS gracias a schzylla
https://www.sugarsync.com/pf/D8592953_823_696193807

descomprime el archivo y la carpeta me_installer, la copias dentro de la carpeta GAME, ejecutas update launcher for 660, y sigue las instrucciones X,X

Aqui es recomendado formatear la memory con la psp, con la psp (antes guarda lo que no quieras que se pierda)

OPCIONAL.-(MUY RECOMENDADO) menu recovery y menu vsh en español, descomprime y copia la carpeta seplugins, en la raiz de la memoria.
descarga.- https://www.sugarsync.com/pf/D8592953_823_696030844 6.60 ME 1.8 gracias a schzylla

salu2
¡¡Perfecto!!! muchas gracias.. [Ooooo] Lo torpe que se vuelve uno con la edad [+risas] Estaba metiendo los archivos sin la carpeta.. ains.. que torpe [ayay]

edito1: Vaya.. tengo un adaptador de 2 microSD a memory stick y no me lo lee correctamente.. en PC me lo lee fenomenal y me deja formatear y demás, pero cuando lo pongo en la psp me dice que no puede leerlo y que lo formatee, cuando lo formateo termina diciendo que no hay memory stick.. ¿El firmware es incompatible???

edito2: Solucionado.. formateo con el PC y copio las carpetas de la otra MS ;)
Muchas gracias, psp liberada.
1028 respuestas
117, 18, 19, 20, 21